@font-face {
    font-family: 'Paperozi';
    src: url('../font//Paperlogy-1Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: block;
}

@font-face {
    font-family: 'Paperozi';
    src: url('../font//Paperlogy-2ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: block;
}

@font-face {
    font-family: 'Paperozi';
    src: url('../font//Paperlogy-3Light.woff2') format('woff2');
    font-weight: 300;
    font-display: block;
}

@font-face {
    font-family: 'Paperozi';
    src: url('../font//Paperlogy-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: block;
}

@font-face {
    font-family: 'Paperozi';
    src: url('../font//Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: block;
}

@font-face {
    font-family: 'Paperozi';
    src: url('../font//Paperlogy-6SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: block;
}

@font-face {
    font-family: 'Paperozi';
    src: url('../font//Paperlogy-7Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: block;
}

@font-face {
    font-family: 'Paperozi';
    src: url('../font//Paperlogy-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: block;
}

@font-face {
    font-family: 'Paperozi';
    src: url('../font//Paperlogy-9Black.woff2') format('woff2');
    font-weight: 900;
    font-display: block;
}
/**/
@font-face {
  font-family: 'KoPub Batang';
  font-style: normal;
  font-weight: 400;
  src: url(../font/KoPubBatang-Light-Subset.woff) format('woff');
	font-display: block;
}

@font-face {
  font-family: 'KoPub Batang';
  font-style: normal;
  font-weight: 700;
  src: url(../font/KoPubBatang-Bold-Subset.woff) format('woff');
	font-display: block;
}

body{ font-family:Paperozi, sans-serif; font-weight:400; line-height:1.3; color:#111; word-break: keep-all; font-size:16px; -webkit-font-smoothing:antialiased}